package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/7/11.
 */
public enum  Meiju {
    A(1,"a"),
    B(1,"a"),
    C(1,"a");
    int a;
    String b;
    Meiju(int i, String a) {
        this.a=i;
        this.b=a;
    }
    public int getA() {
        return a;
    }
    public String getB() {
        return b;
    }
}
